Summary: CentOS continuous release configs
Name: centos-release-cr
Epoch: 10
Version: 6
Release: 0.el6.centos
License: GPL
Group: System Environment/Base
Source: centos-release-cr-%{version}-%{release}.tar.gz
URL: http://wiki.centos.org/AdditionalResources/Repositories/CR

Provides: centos-release-cr
Requires: centos-release = 6

BuildRoot: %{_tmppath}/centos-release-cr-root

%description
CentOS continuous release configs

%prep
%setup -q  -n %{name}

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/etc
mkdir -p -m 755 $RPM_BUILD_ROOT/etc/yum.repos.d
for file in CentOS*repo ; do
  install -m 644 $file $RPM_BUILD_ROOT/etc/yum.repos.d
done

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%config(noreplace) /etc/yum.repos.d/*

%changelog
* Fri Aug 5 2011 Karanbir Singh <kbsingh@centos.org> - 6-0.el6.centos
- Build for CentOS-6.0
